body         { font-size: 10pt; color: #000000; font-family: Verdana; margin: 0 }
a:link       { text-decoration: none; color: #988d50 }
a:visited    { text-decoration: none; color: #988d50 }
a:hover      { text-decoration: underline; color: #000 }
a:active     { text-decoration: none; color: #988d50 }
p            { margin-top: 10; margin-bottom: 10; text-align: justify }
td           { font-size: 10pt }
h1, .componentheading           { margin-top: 20; font-size: 18pt; color: #988d50; font-weight: bold; text-align:center }
h2, .contentheading, .contentpagetitle           { margin-top: 15; font-size: 12pt; color: #988d50; font-weight: bold; text-align:left }
h3           { margin-top: 15; font-size: 11pt; color: #988d50; font-weight: bold; text-align:left }
h4, .moduleheading           { margin-top: 15; font-size: 11pt; color: #988d50; font-weight: bold; text-align:center }
h5, h6        { font-size: 11pt; font-weight: bold }
img { border: 0 }

a:link.mainlevel, a:visited.mainlevel {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding: 5px 3px 5px 8px;
	height: 18px;
	text-decoration: none;
	color:#988d50;
}
a:hover.mainlevel {
	text-decoration: none;
	color:#fff;
	background-color: #988d50;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#000;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
}
ul           { text-align: left }

.leftbar {color: #988D50}
.leftbar a:link {color: #988D50 }
.leftbar a:visited {color: #988D50 }
.leftbar a:hover {color: #fff; background-color: #988d50; text-decoration: none }
.leftbar .mainlevel_active {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	padding: 5px 3px 5px 8px;
	height: 18px;
	width:210px;
	text-decoration: none;
	color:#988d50;;
}